*{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    box-sizing: border-box;
}
.card-container{
    position: relative;
    width: 60%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.card{
    border: 1px solid rgb(239, 243, 244);
    padding: 15px;
    display: flex;
    width: 100%;
}
.card__avatar{
    border-radius: 50%;
    border: 1px solid rgb(239, 243, 244);
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
}
.card__avatar svg{
fill: rgb(29, 155, 240);
    width: 50px;
    height: 30px;
}
.card__content{
    padding-left: 10px;
    width: 100%;
}
.card-header{
    display: flex;
    justify-content: space-between;
    padding-bottom: 10px;
}
.card__contacts{
    display: flex;
}
.card__fullname{
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    padding-right: 10px;
}
.card__email{
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    color: rgb(83, 100, 113);
}
.btn-wrapper button, .add-btn{
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    border: 1px solid rgb(239, 243, 244);
    background-color: rgb(239, 243, 244);
    border-radius: 20px;
    padding: 3px;
    color: rgb(83, 100, 113);
    cursor: pointer;
}
.card__title{
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    padding-bottom: 10px;
}
.card__text{
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    padding-bottom: 15px;
}
.card__icons{
    display: flex;
    justify-content: space-evenly;
    cursor: pointer;
}
.card__icons svg{
    width: 19px;
    height: auto;
    fill: rgb(83, 100, 113)
}
.add-btn{
    padding-left: 5px;
    padding-right: 5px;
    margin-right: 20px;
    margin-top: 20px;
}

.loader {
    position: absolute;
    top: 100px;
    width: 48px;
    height: 48px;
    border: 5px solid rgb(29, 155, 240);
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* The Modal (background) */
.modal, .modal-change {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

.modal.active, .modal-change.active {
    display: block;
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 70%;
    position: relative;
}
label{
    /*display: flex;*/
    /*flex-direction: column;*/
    /*align-items: center;*/
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    /*padding-bottom: 10px;*/
}
/* The Close Button */
.close, .close-modal-change{
    color: rgb(29, 155, 240);
    font-size: 23px;
    font-weight: bold;
    position: absolute;
    top:2%;
    right: 2%;
}

.close:hover,
.close:focus,
.close-modal-changee:hover,
.close-modal-change:focus{
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.modal-content p{
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    padding-right: 10px;
}

#user-title , #user-text, #change-title, #change-text{
    border: 1px solid #000;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: start;
    align-items: flex-start;
}
#user-text{
    height: 200px;
}

#addBtn, .saveBtn{
    width: 100%;
    font-size: 17px;
    font-weight: 400;
    line-height: 20px;
    border: 1px solid rgb(239, 243, 244);
    background-color: rgb(239, 243, 244);
    border-radius: 20px;
    padding: 10px;
    color: rgb(83, 100, 113);
    cursor: pointer;
}